{
  "type": "minecraft:crafting_shapeless",
  "category": "misc",
  "group": "dead_coral_block",
  "ingredients": [
    {
      "item": "minecraft:dead_bubble_coral_block"
    },
    {
      "item": "minecraft:bone_meal"
    },
    {
      "item": "minecraft:water_bucket"
    }
  ],
  "result": {
    "item": "minecraft:bubble_coral_block"
  }
}